
@media (min-width: 768px){
.bookmaker-page-forum   #bbpress-forums {
        padding-left: 0;
        padding-right: 0;
    }
    .bookmaker-page-forum   #bbpress-forums .bbp-topics li a ul{
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: all .2s;
        transition: all .2s;
    }
}
.bookmaker-page-forum   #bbpress-forums .bbp-topics {
    padding-left: 0;
    padding-right: 0;
}
.bookmaker-page-forum   #bbpress-forums .bbp-topics li a {
    color: #282828;
}
.bookmaker-page-forum   #bbpress-forums .bbp-topics li a ul{
    padding: 0.8rem 0;
    border-top: none;
    border-bottom: solid 1px #ccc;
}
.bookmaker-page-forum   #bbpress-forums .bbp-topics li a ul .bbp-topic-title .topicTitleContainer .topicTitle{
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.5rem;
}
.bookmaker-page-forum   #bbpress-forums .bbp-topics li a ul .bbp-topic-title .topicTitleContainer .postInfo{
    padding-left: 2px;
    color: #a8a8a8;
    font-size: 0.75rem;
    margin: 0;
}

.parent_page-title a {
    color: #1a274d !important;
}